{
    "dc_identifier": "nl.oorg10004.2j.1994.2637",
    "dc_title": "Herzien inrichtingsplan dagrecreatieterrein Ooltgensplaat",
    "dc_type": "2j",
    "dc_description": "Uitgangspunt van het inrichtingsplan is om in de gemeente Ooltgensplaat een milieukundig en recreatief verantwoord recreatieterrein aan te leggen, met een capaciteit van circa 600 personen. In het plan zijn een strand en een zwemplas geprojecteerd. Uit voorgaande onderzoeken volgt dat de land- ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@96462/herzien-inrichtingsplan/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-28",
    "foi_publishedDate": "1994-01-01",
    "dc_date_year": "1994",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1994.2637.doc.1",
            "dc_title": "51567.pdf (pdf, 10 MB)",
            "foi_fileName": "51567.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/67368/51567.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1994.2637.doc.2",
            "dc_title": "51567_kaart.pdf (pdf, 7.8 MB)",
            "foi_fileName": "51567_kaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/67369/51567_kaart.pdf"
        }
    ]
}